{
    "dc_identifier": "nl.gm0361.2c.2010.18685-2",
    "dc_title": "x Commissie Samenlevingszaken 2010-05-11 - 1 Nota aan burgemeester en wethouders inzake omnibusonderzoek 2009: schuldhulpverlening Sozawe",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alkmaar op 2010-05-11. Onderdeel: 1 Nota aan burgemeester en wethouders inzake omnibusonderzoek 2009: schuldhulpverlening Sozawe.",
    "dc_source": "https://alkmaar.notubiz.nl/vergadering/63432",
    "dc_publisher": "gm0361",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2010-05-11",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Alkmaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alkmaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0361.2c.2010.18685-2",
    "dc_externalIdentifier": "18687",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-05-11",
    "foi_meetingNumber": "18685",
    "foi_meetingItemNumber": "2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0361.2c.2010.18685-2.doc.1",
            "dc_title": "Nota",
            "foi_fileName": "140213093735.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1171076/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2010.18685-2.doc.2",
            "dc_title": "schuldhulpverlening",
            "foi_fileName": "140213093744.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1171077/1"
        }
    ]
}